WordPress.org

Plugin Directory

!This plugin hasn't been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

XCA Widgets

XCA from www.ntx-research.com is a strong authentication plugin to secure users access to WordPress blogs or sites. Contact us to set up a accounts a

Thanks for installating XC Authentication plugin. It also comes with "XCA Widget" since some themes will not show "XC Authentication" plugin..

XCA from http://www.ntx-research.com is a strong authentication plugin to secure users access to Wordpress blogs or sites.

It allows users to login their wordpress secure area without worrying about static password security issues.

Our strong authentication server will perform the authentication phase and allow entering in WP with full security.

For example, it combines very well with "Role Scoper" rights management plugin.

Contact us to set up a accounts at ntx@ntx-research.com.

Requires: (minimum required WP) or higher
Compatible up to: (3.4.2)
Last Updated: 2013-1-2
Active Installs: Less than 10

Ratings

0 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1